h1 Task #{@task.id}

h2 = @task.name

div
  div = @task.completed ? 'completed' : 'uncompleted'
  div Status: #{@task.status}
  div Creator: #{@task.creator}
  div Performer: #{@task.performer}

p = @task.description

div
  = link_to 'Edit', edit_task_path(@task)
  = link_to 'Delete', task_path(@task), method: :delete

div = link_to 'Back to Tasks', task_path 
